<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2007 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/

/*---------------------------------------------------+
| This php code part of Intro Panel for PHP-Fusion
| an alternate way to display Welcome message combined
| with relevant important information in Tabs.
|
| Code modified for improvement and $locale standards 
| by Homy http://www.php-fusion.se 2007-03-03
+----------------------------------------------------*/

// Infusion titles & description
// 000 is used as greeting phrase above the tabs
$locale['ip_000'] = "Vlkommen till ".$settings['sitename']."";

//TAB ONE
//001 is the tab TITLE for the FIRST show tab upon site load
$locale['ip_001'] = "Vlkommen";

//010 is the text/html contained within tab one (001)
$locale['ip_010'] = "<h3>".$settings['sitename']." vlkomnar dig, ".$data['user_name']."</h3>";

//TAB TWO
// Next tab title in order
$locale['ip_002'] = "Licens";
//Next tab content in order
$locale['ip_020'] = "<p>PHP-Fusion distribueras under GNU/GPL licens.</p><p>Det betyder att Du fr distribuera det vidare, gra ndringar i kod samt att andra mste erknna din rtt till denna kod och ange din kontaktinformation i omedelbar anslutning till densamma.</p><p style='font-size:smaller;'>Fr mer information, se <a href='http://www.gnu.org'>www.gnu.org</a></p>";

//TAB THREE
// Next tab title in order
$locale['ip_003'] = "Copyright";
//Next tab content in order
$locale['ip_030'] = "<h3>Vi ber er om en sak</h3><p>P grund av en kande tendens till att mnga hemsidor tar bort Copyright-lnken till PHP-Fusion, utan lov eller rttighet, ser vi det som angelget att klargra vr instllning till detta.</p><p>Det r i princip inte frbjudet, men vi ser det som bristande respekt gentemot PHP-Fusion och dess skapare att frfara s, varfr vi vidtar fljande tgrd: <ul><li>De medlemmar vars hemsidor inte har en direkt referens till PHP-Fusion med lnk till www.php-fusion.co.uk, text eller grafik, kommer att uteslutas frn det officiella ntverket av siter.</li></ul><p>Detta gller givetvis ven den Copyright text om kodens upphovsman som terfinns i alla filer, var fr sig. Kom ihg att ni behver inte betala fr detta system eller fr den support ni fr genom de mnga officiella support-siterna.</p><p>Vill ni ha lov till att avlgsna denna Copyright-lnk, om den nu kan anses stra s mycket, s hnvisar vi er till <a href='http://www.php-fusion.co.uk/viewpage.php?page_id=6' target='_blank'>PHP-Fusion Licensing</a> fr en donation. Tack.</p>";

//TAB FOUR
// Next tab title in order
$locale['ip_004'] = "Ladda ner";
//Next tab content in order
$locale['ip_040'] = "<center>".$settings['sitename']." krs p v. ".$settings['version']."<br><br><span class='small'><a target='_blank' href='http://php-fusion.co.uk/downloads.php?cat_id=3'><img alt='Hmta senaste versionen av PHP-Fusion' title='Hmta senaste versionen av PHP-Fusion' align='center' border='0' src='".INFUSIONS."intro_panel/images/down-logo.gif'></a><br><br>Fr de senaste uppdateringarna, se: <a target='_blank' href='http://php-fusion.co.uk/news.php'><b>PHP-Fusion - Core Support</a></span></b></center>";

//TAB FIVE
// Next tab title in order
$locale['ip_005'] = "BLANK";
//Next tab content in order
$locale['ip_050'] = "BLANK";

//TAB ETC...define new locale definitions for more tabs and info.
//Remember to edit the tabs.js file accordingly
?>