<?php
/*---------------------------------------------------+
| PHP-Fusion Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2007 Nick Jones
| http://www.php-fusion.co.uk/.
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org.
+----------------------------------------------------*/

/*-CODER COMMENTS------------------------------------+
| This php code part of Intro Panel for PHP-Fusion
| an alternate way to display Welcome message combined
| with relevant important information in Tabs.
|----------------------------------------------------+
| Code modified for improvement and $locale standards 
| by Homy http://www.php-fusion.se 2007-03-03.
+----------------------------------------------------*/

// Basic info and path to locale set and relevant locale file
if (file_exists(INFUSIONS."intro_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."intro_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."intro_panel/locale/English.php";
}
// We want to use these files, the javascript and the stylesheet
include INFUSIONS."intro_panel/tabs.js";
include INFUSIONS."intro_panel/stylesheet.css";

// Link to the stylesheet of relevant theme used
echo "<link rel='stylesheet' href='".THEME."styles.css' type='text/css'>";

// Opening table, locale text for title above our tabs
opentable ($locale['ip_000']);

// Panel titles: keep them short, id are necessary for javascript, copy a row and modify ID for more tabs.
// Table cell alignment and other attributes may also be customized.
echo "<table cellSpacing='0' cellPadding='0' width='100%' border='0' ><tr><td align='center'>
<span class='welcome_button' id='button_welcome' onclick=\"return SetBoxText('welcome');\">".$locale['ip_001']."</span>
<span class='welcome_button' id='button_license' onclick=\"return SetBoxText('license');\">".$locale['ip_002']."</span>
<span class='welcome_button' id='button_version' onclick=\"return SetBoxText('version');\">".$locale['ip_003']."</span>
<span class='welcome_button' id='button_copyright' onclick=\"return SetBoxText('copyright');\">".$locale['ip_004']."</span>
</td></tr><tr><td><div id='box_text' style='overflow: auto; border: 1px solid #bababa; padding: 5px'>&nbsp;</div>";
//End of panel titles table

//Content of panels, formatted in locale file, FORMATTED IN LOCALE FILE...
echo "<div class='welcome_box' id='layer_welcome'>".$locale['ip_010']."</div>";
echo "<div class='welcome_box' id='layer_license'>".$locale['ip_020']."</div>";
echo "<div class='welcome_box' id='layer_version'>".$locale['ip_030']."</div>";
echo "<div class='welcome_box' id='layer_copyright'>".$locale['ip_040']."</div>";

//Indicating which panel to be default visible
echo "</td></tr></table></div><script language=\"Javascript\"> SetBoxText('welcome');</script>";

// End of table
closetable();
?>