<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2007 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
/*---------------------------------------------------+
| This php code part of Intro Panel for PHP-Fusion
| an alternate way to display Welcome message combined
| with relevant important information in Tabs.
|
| Code modified for improvement and $locale standards 
| by Homy http://www.php-fusion.se 2007-03-03
+----------------------------------------------------*/
/*---------------------------------------------------+
| Spanish Translation: Javier Esteban (NobNob)
| Email: nobnob@gmail.com
| Web: http://php-fusion.es
+----------------------------------------------------*/

// Infusion titles & description
// 000 es usado como frase de saludo encima de las pestaas
$locale['ip_000'] = "Bienvenida a ".$settings['sitename']."";

//PRIMERA PESTAA
//001 es el TTULO de la PRIMERA pestaa, cuyo contenido es mostrado al cargar el sitio web
$locale['ip_001'] = "Bienvenida";

//010 es el texto/html del contenido de la primera pestaa (001)
$locale['ip_010'] = "<h3>Lorem Ipsum Texto del Ttulo</h3><span align='justify'>Lorem Ipsum Texto de la Descripcin...<p style='font-size:smaller;'>Lorem Ipsum Texto de Ejemplo con Fuente de Menor Tamao</p></span>";

//SEGUNDA PESTAA
// El ttulo de la siguiente pestaa por orden (2)
$locale['ip_002'] = "Licencia";
//Contenido de la segunda pestaa
$locale['ip_020'] = "PHP-Fusion se distribuye como GNU/GPL";

//TERCERA PESTAA
// El ttulo de la siguiente pestaa por orden (3)
$locale['ip_003'] = "Copyright";
//Contenido de la tercera pestaa
$locale['ip_030'] = "<h3>Slo te pedimos una cosa</h3>Debido al creciente nmero de usuarios de sitios PHP-Fusion que eliminan los avisos de copyright sin permiso, creemos necesario clarificar nuestra posicin con respecto a este asunto. Como sabes, PHP-Fusion se distribuye bajo los trminos y condiciones de la licencia GNU/GPL (v2). Aunque puedes alterar el cdigo de la forma que quieras, no debes eliminar el aviso de copyright &quot;Powered by PHP-Fusion&quot; del pie de tu sitio web, ni eliminar sin nuestro permiso la informacin de copyright de ninguno de los scripts incluidos en el sistema.<p>No te pedimos que pagues por usar nuestro sistema, todo lo que te pedimos es que nos muestres tu respeto manteniendo el aviso de copyright &quot;Powered by PHP-Fusion&quot; en el pie de tu sitio web.</p><p style='font-weight:bold;'>Como resultado directo de esto, nos vemos obligados a no dar ningn tipo de soporte a cualquier sitio web que haya eliminado nuestro enlace de copyright en cualquiera de los Sitios de Soporte de PHP-Fusion con estatus Oficial. Ms an, te arriesgas a ser expulsado de sus listas de miembros al haber sido descubierto en posesin de un sitio web con el aviso de copyright/enlace eliminado.</p><p>Si realmente quieres eliminar el aviso de copyright del pie de tu sitio web, dirgete a la pgina de <a href='http://www.php-fusion.co.uk/viewpage.php?page_id=6' target='_blank'><b>Licencia de PHP-Fusion</a></b> para ver los precios y formas de pago. Muchas gracias.</p>";

//CUARTA PESTAA
// El ttulo de la siguiente pestaa por orden (4)
$locale['ip_004'] = "Versin";
//Contenido de la cuarta pestaa
$locale['ip_040'] = "<center>".$settings['sitename']." ejecuta PHP-Fusion <strong>v. ".$settings['version']."</strong><br><br><span class='small'><a target='_blank' href='http://php-fusion.co.uk/downloads.php?cat_id=3'><img alt='Descarga de la ltima versin de PHP-Fusion' title='Descarga de la ltima versin de PHP-Fusion' align='center' border='0' src='".INFUSIONS."intro_panel/images/down-logo.gif'></a><br><br>Para las ltimas actualizaciones, por favor, visita el <a target='_blank' href='http://php-fusion.co.uk/news.php'><b>Sitio Web Principal de PHP-Fusion</a></span></b></center>";

//QUINTA PESTAA
// El ttulo de la siguiente pestaa por orden (5)
$locale['ip_005'] = "BLANK";
//Contenido de la quinta pestaa
$locale['ip_050'] = "BLANK";

//MS PESTAAS - Seguir el esquema anterior para aadir tantas pestaas como queramos.
//Recordar editar el archivo tabs.js apropiadamente.
?>